Subject: LCAS and GMPLS

From: "Diego Caviglia" <[email-masked]>
Date: Tue, 31 May 2005 15:45:11 +0200

Hi all,
        I'd like to ask what is the statuts of the interworking between
LCAS and GMPLS.  Surfing the net I've found a couple of ID about that
subject (draft-kim-ccamp-intercaction-grsvpte-lcas and
draft-mannie-ccamp-gmpls-tdm-lbm) but both of them seems to be expired,
I've also found some interesting discussion on this matter on the ccamp
mail archive.

Is interwoking between LCAS and GMPLS outside the scope of CCAMP?

IMHO that is not and should be addressed.

What is the feeling of the rest of the group?

Best regards

Diego